» Ubuntu » Paquets

Error

two or more packages specified (postr oneiric)